Hacking Are all plugins like nonpdrm, SD2VITA, works on 3.72 and 3.71 h-encore 2?

leosel

Well-Known Member
OP
Newcomer
Joined
Oct 1, 2010
Messages
91
Trophies
1
XP
1,082
Country
Are all plugins like nonpdrm, SD2VITA, works on 3.72 and 3.71 h-encore 2? please help me out on this
 

Vinceherman

Well-Known Member
Member
Joined
Feb 9, 2018
Messages
297
Trophies
0
Age
46
XP
607
Country
United Kingdom
you can downgrade the firmware from 3.72 now, so very unlikely the plugins will be updated to run on new firmware... best to downgrade now
 
  • Like
Reactions: -Smokey-

ZeroSene

Well-Known Member
Member
Joined
Aug 30, 2019
Messages
200
Trophies
0
XP
967
Country
Vietnam
Most dev on vita focus on improving performance on 3.60-3.65 and to add more function on those firmware. For 3.70+ the restriction by anti hacking make the tools and plugin not able to access a lot of setting/feature, which cause crash and a hell to try fix it, for example Adrenaline ,PKGJ ... so most dev do not touch those firmware.
You can downgrade your Vita to 3.60 or 3.65 and better do it now, since the tools for downgrade has been update to work up to 3.72, before Sony push some 3.73 and block it again.
 

smf

Well-Known Member
Member
Joined
Feb 23, 2009
Messages
6,651
Trophies
2
XP
5,912
Country
United Kingdom
Not all vita can be downgraded to 3.60, but if yours can then it's generally the most supported & can run everything.
 

Eiiru

Member
Newcomer
Joined
Sep 22, 2020
Messages
6
Trophies
0
Age
23
XP
54
Country
Czech Republic
If you don’t want to downgrade the firmware, then search for the programs you want on GitHub, it should be written there what firmware it supports, although I’m pretty sure that it should all work. By the way, I still recommend downgrading to 3.60, since h-encore isn’t permanent.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    SylverReZ @ SylverReZ: @AncientBoi, Did you see that Luke94 got banned?